You are not logged in.

Read the FAQ and Knowledge Base before posting.
WiFi not emulated and not supported!!
We won't make a 3DS/2DS emulator.



#1 2020-10-14 17:08:36

AcRs
Member
Registered: 2020-10-14
Posts: 2

Little doubt about installation

What means "Windows users should patch the most recent stable release with an autobuild from here.." at the top of http://desmume.org/download/.

That patch means that I have to download desmume 0.9.11 folder and replace the exe with the 0.9.12 version?
Or it's enough downloading the 0.9.12 DeSmuME-VS2019-x64-Release.exe and using it without any other file?

Sorry if I'm bothering and thanks for replying.

Offline

#2 2020-10-14 17:28:21

zeromus
Radical Ninja
Registered: 2009-01-05
Posts: 5,325

Re: Little doubt about installation

1. yes it means that
2. yes, it's enough

Offline

#3 2020-10-14 17:34:41

AcRs
Member
Registered: 2020-10-14
Posts: 2

Re: Little doubt about installation

Which one is recommended then? Number 1?

Lot of thanks.

Offline

#4 2020-10-14 17:48:51

zeromus
Radical Ninja
Registered: 2009-01-05
Posts: 5,325

Re: Little doubt about installation

Whichever one I said you should do already in the download page

Offline

Board footer

Powered by FluxBB